当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 超严重问题!
帖子发表于 : 2008-04-12 14:42 

注册: 2007-11-12 18:09
帖子: 146
地址: 四川
送出感谢: 0 次
接收感谢: 0 次
发行版:ubuntu 8.04 beta
包的名称(有bug的):Linux 2.6.24.16-generic
摘要:无法开机!
bug描述:今天高刚升级为Linux 2.6.24.16-generic,重启居然无法开机,最多到loading hardware driver就不行了!幸好还可以Linux 2.6.24.15-generic启动,要不然我这个小白就百当了。(提示,在升级之前刚装了kde4。)快快解决这个超级严重的问题啊!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-04-12 15:05 
头像

注册: 2006-10-25 18:10
帖子: 2677
地址: 长沙
送出感谢: 0 次
接收感谢: 0 次
你可以在 launchpad 找找有没有类似的 BUG


_________________
你是自由的。别人也是。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-04-12 17:03 
头像

注册: 2007-11-22 10:20
帖子: 3406
地址: 北京
送出感谢: 0 次
接收感谢: 1
不是什么bug。
你的包还没有更新完而已。

我之前也是这样的问题,再更新一下image就好了。

本来就是beta,这样那样的问题相当正常的。


_________________
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译